.top_bar .left a { text-decoration: none; color:white; }
.top_bar .left a + a { padding-left: 20px; }
.toggle_section { display: none; }
.menu_bar .menu_section { margin-top: 35px; }
#scroll-top-section { position: fixed; width: 10px; bottom: 15px; right: 20px; }
#scroll-top-section a { color: rgba(0,0,0, .6) }
#scroll-top-section a:hover { color: rgba(0,0,0, .8) }
.container .container { max-width: 100%; }
.blogflip, .newsflip { width: 100%; }
header .logo_animated { width: 120px; margin-left: -135px; margin-top: -5px; margin-right: 15px; display:inline-block; -webkit-transition: all 2s; -moz-transition: all 2s; transition: all 2s; }
header > .logo_bar { -webkit-transition: all 1.6s; -moz-transition: all 1.6s; transition: all 1.6s; }
header > #top_bar .menu_bar { -webkit-transition: all 2s; -moz-transition: all 2s; transition: all 2s; }
header > .menu_bar { -webkit-transition: all 1s; -moz-transition: all 1s; transition: all 1s; }
.wide-modal { width: 90%; max-width: 800px; }
.camera_pie { display: none!important; }
.blog_section a.btn-default, a.btn-default { color: #333333; }
.blog_section a.btn-default:hover, a.btn-default:hover { color: #555555; }
.content_section img.img_box { border: 1px solid #777; margin: 0 0 15px 15px; max-width:40%; }
.no_padding_left { padding-left: 0!important; }
.no_padding_right { padding-right: 0!important; }
.no_padding { padding-right: 0!important;padding-left: 0!important; }
.img_section.with_button { position: relative; }
.img_section.with_button .button_section { left: 5px; bottom: 0; position: absolute; }
.topic_section h1 { color: #ffffff; font-size: 22px; }
.main_content.market .dashboard_section .dashboard_content { padding-right: 0; }
.menu_bar.footer { margin-bottom: 0; border-bottom: 5px solid #ffffff; }
.social_media_one .parts section a {text-decoration:none; color: #5c5c5c!important;}
.booking_inner .bootstrap-datetimepicker-widget::after, .booking_inner .bootstrap-datetimepicker-widget::before { border-bottom: 0 none!important; }
.booking_inner #hours-section button { border-radius: 0; }
.booking_inner #hours-section button.active {  background-color: #428bca; color: #fff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }
.topic_section .search_box {background: transparent; }
.price_block.big_with_2_price .price { background:transparent; box-shadow: none; }
.color_section .color_box { position: relative; }
.color_section .color_box .colorname { position: absolute; top:0; left: 0; width: 100%; height: 100%; z-index: 2; }
.zoomContainer { z-index: 1051; }
.menu_bar.footer, .login_bar, .logo_bar, .menu_bar { z-index: 1000; }
.modal { z-index: 1041!important; }
.middle_content.view_horizontal.products .left_section .img_section.products { position: relative; width: 100%; height:auto; padding:0; }
.middle_content.view_horizontal.products .left_section .img_section.products img { position: relative; width: 100%; }
.center-loading { position: absolute; width: 100%; height: 100%; background: #ccc; opacity: .5; top: 0; left: 0; }
.center-loading > i { font-size: 25px; position: absolute; top: 50%; left: 50%; margin-left: -15px; margin-top: -15px; }
.logo_menu_section .navbar-toggle {border-color: #ddd;}
.navbar-toggle .icon-bar {background-color: #662d91}
#front-menu-footer.middle_menu_section {top: 71px}
.navbar-toggle {margin-right: 5px}

.promo_section .promo .content_wrapper .content .pf ul li span,
.promo_section .promo .content_wrapper2 .content .pf ul li span { color: #444; display: block; font-size: 0.8em; padding-left: 25px; }
.promo_section .promo .content_wrapper .content .pf ul li span::before,
.promo_section .promo .content_wrapper2 .content .pf ul li span::before { color: #444; content: ">>"; display: inline-block; left: 5px; position: absolute; }
.promo_section > div + div { margin-top: 2px; }
.promo_section .promo .top_title_wrapper, .promo_section .promo .bottom_title_wrapper { padding: 0; height: auto; }
.promo_section .promo .top_title_wrapper > div, .promo_section .promo .bottom_title_wrapper > div { padding: 5px; font-size: 1.1em; height: auto; }

.margin_top_20 { margin-top:20px!important; }

.social_media_likes ul { margin-left:20px; padding: 0; }
.social_media_likes ul li { float: left; list-style: none; }

div .news_list_box:first-child h3 { margin-top: 0; }
div .news_list_box + .news_list_box { border-top: 1px solid #c3c2c2; }
div .news_list_box + .news_list_box h3 { margin-top: 30px; }

@media (max-width: 767px) {
    .no_padding_xs { padding-right: 0!important;padding-left: 0!important; }
}
.modal-title { background: #4f8525 linear-gradient(#5c5c5c, #5c5c5c) repeat scroll 0 0; padding: 5px 10px; color: #ffffff; }
.modal-backdrop { z-index: 1040; }
.btn-transparent { border: 0px none; background-color: transparent; color: #337ab7; }

.embed-responsive-item { max-width: 100%; }
.promo_section > .promo { margin-top: 40px!important; }
.promo_section > .promo:first-child { margin-top: 0!important; }

@media (min-width: 1200px) {
    .content_section .more_options.not_found .opt_cat_box {
        width: 24.5%;
    }
}

.big_map_section {
    height: 400px;
}

@media (max-width: 767px) {
    .big_map_section {
        height: 250px;
    }
}

.login_bar a + a {
    padding-left: 20px;
}

.contact_form .first_name {
    float: left;
    width: 100%;
}
@media (min-width: 767px) {
    .contact_form .first_name {
        max-width: 27%;
        margin-right: 2%;
    }
}
.contact_form .last_name {
    float: left;
    width: 100%;
}
@media (min-width: 767px) {
    .contact_form .last_name {
        max-width: 49%;
    }
}
@media (min-width: 767px) {
    .contact_form .captcha_section {
        max-width: 30%;
    }
}

.bootstrap-datetimepicker-widget span.fa.fa-chevron-left,
.bootstrap-datetimepicker-widget span.fa.fa-chevron-right {
    position: relative;
}

.bootstrap-datetimepicker-widget span.fa.fa-chevron-down,
.bootstrap-datetimepicker-widget span.fa.fa-chevron-up {
    position: relative;
}

.width_50{width:50px;display:inline-block}






/* ************************************************************************ */
.desc_text {
    font-size: 18px;
    font-weight: 400;
    text-align: center
}
.overlay_img {
    position: relative;
    overflow: hidden
}
.overlay_full {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: auto;
    bottom: 0;
    padding: 1em;
    color: #313030;
    background: #fff;
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    opacity: .8;
    filter: alpha(opacity=80);
    zoom: 1;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    padding: 10px;
    cursor: pointer
}

.overlay_full .fa, .overlay_full .glyphicon {
    font-size: 30px
}

.overlay_full span:first-of-type {
    margin-right: 30px
}

.centered_text {
    margin-top: 40%
}

.overlay_img:hover .overlay_full {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.color_black {
    color: #000
}